{% extends 'base.html' %} {% block content %}

<main>
  <h2>Money Theives</h2>
  <table>
    <thead>
      <tr>
        <th colspan="2">Expenses</th>
      </tr>
      <tr>
        <th>Name</th>
        <th>Number of Receipts</th>
      </tr>
    </thead>
    <tbody>
      {% for expense in expensecategory_list %}
      <tr>
        <td>{{ expense.name }}</td>
        <td>{{ expense.receipts.all|length }}</td>
        {% endfor %}
      </tr>
    </tbody>
  </table>
</main>
{% endblock content %}
